@charset "UTF-8";
/* CSS Document - ENS v3.5 */

/* CUSTOM ENS JQUERY FIXES */
#ui-datepicker-div { display:none }
.ui-datepicker-trigger { margin-left:6px; margin-bottom: -4px; }

/* PAGE CONTENT LAYOUT */
div#container { background-color:#ffffff; border-left:1px #ffffff solid; border-right:1px #ffffff solid; border-bottom:1px #ffffff solid; text-align:left; width:1000px; }

body { background-color:#999999; color:#363636; font-family: Arial, Helvetica, sans-serif; font-size:14px; margin:0px; }
body.popOpenCpage { background-color:#ffffff; color:#363636; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0px 2px; vertical-align:top; }
body.popOpen { background-color:#ffffff; color:#363636; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:20px; vertical-align:top; }

/* Header */
table#header { width:1000px; }
td#orgName { }
td#contentHeader { }

/* Page Layout Table, does not include site header or footer */
table#layoutTable { width:100%; }

/* Navigation Bar (colLeft) */
td#colLeft { background-color:#bdb699; color:#ffffff; text-align:right; vertical-align:top; width:220px; min-width:220px; }

.navParent1 {  margin-top:1px; padding:6px 24px 4px 12px; }
.navParentH1 { margin-top:1px; padding:6px 24px 4px 12px; background-color:#749342; }
.navParent {  margin-top:20px; padding:6px 24px 4px 12px; }
.navParentH { margin-top:20px; padding:6px 24px 4px 12px; background-color:#749342; }
.navChild1 {  margin-top:1px; padding:3px 28px 3px 12px; }
.navChildH1 { margin-top:1px; padding:3px 28px 3px 12px; background-color:#749342; }
.navChild {  margin-top:3px; padding:3px 28px 3px 12px; }
.navChildH { margin-top:3px; padding:3px 28px 3px 12px; background-color:#749342; }

.navLink { color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; }
.navLink:visited { color:#ffffff; text-decoration:none; }
.navLink:hover { color:#ffffff; text-decoration:none; }
.navLinkH { color:#ffffff; font-size:16px; font-weight:bold; text-decoration:none; }
.navLinkH:visited { color:#ffffff; text-decoration:none; }
.navLinkH:hover { color:#ffffff; text-decoration:none; }

.navSubLink { color:#ffffff; font-size:14px; font-weight:bold; text-decoration:none; }
.navSubLink:visited { color:#ffffff; text-decoration:none; }
.navSubLink:hover { color:#ffffff; text-decoration:none; }
.navSubLinkH { color:#ffffff; font-size:14px; font-weight:bold; text-decoration:none; }
.navSubLinkH:visited { color:#ffffff; text-decoration:none; }
.navSubLinkH:hover { color:#ffffff; text-decoration:none; }

/* Content Area (colRight) */
td#colRight { background-color:#ffffff; vertical-align:top; width:780px; min-width:780px; }

td#contentAreaIndex { vertical-align:top; }
div#contentAreaIndex { margin:-4px 32px 20px 32px; vertical-align:top; }
td#contentAreaIndexCol2 { width:176px; vertical-align:top; }
div#contentAreaIndexCol2 { margin:7px 24px 20px 0px; vertical-align:top; padding:7px 14px 14px 14px; background-color:#bdb699; }
td#contentArea { vertical-align:top; }
div#contentArea { margin:20px 32px 20px 32px; vertical-align:top; }
td#contentAreaTable { vertical-align:top; }
div#contentAreaTable { margin:20px 32px 20px 32px; vertical-align:top; }

/* Third Column Elements (colRightIndex) - Functions */
td#colRightIndex { }

.insetRotatorHeader { }
.insetRotatorTitle { color:#ffffff; font-family:Georgia, Times, serif; font-size:16px; margin-top:16px; }
.insetRotatorImageDiv { margin-top:5px; }
.insetRotatorText { font-size:13px; color:#363636; margin-top:8px; }
.insetRotatorLinkDiv { text-align:center; margin-bottom:10px; }
.insetRotatorLink { text-decoration:none; font-size:13px; }
.insetRotatorLink:visited { text-decoration:underline;  }
.insetRotatorLink:hover { text-decoration:underline; }
.insetRotatorDividerLine { margin-top:18px; height:4px; border:none !important; background-image:url(../images/dotted_divider.jpg); background-position:top left; background-repeat:no-repeat; }

.insetEventHeader { }
.insetEventDate { color:#ffffff; font-family:Georgia, Times, serif; width:74px; height:57px; font-size:14px; text-align:center; text-transform:uppercase; padding:18px 0px 0px 5px; background-image:url(../images/greenbox.jpg); background-repeat:no-repeat; background-position:top center; } 
.insetEventTime { } 
.insetEventTitle { color:#ffffff; font-family:Georgia, Times, serif; font-size:16px; text-align:center; }
.insetEventImageDiv { margin-top:5px; }
.insetEventText { font-size:13px; color:#363636; text-align:center; padding-top:5px; padding-bottom:5px; } 
.insetEventLinkDiv { text-align:center; margin-bottom:10px; }
.insetEventLink { font-size:13px; text-decoration:underline; font-style:italic; }
.insetEventLink:visited { text-decoration:underline; }
.insetEventLink:hover { text-decoration:underline; }
.insetEventDividerLine { margin-top:18px; height:4px; border:none !important; background-image:url(../images/dotted_divider.jpg); background-position:top left; background-repeat:no-repeat; }

.rtSectionDividerLine { background-color:#ffffff; color:#ffffff; height:2px; border:none; margin-top:15px; }

/* Footer */
td#contentFooter { }
table#footer { background-color:#749342; color:#ffffff; font-family:Georgia, Times, serif; font-size:14px; height:55px; width:1000px; }
td#navFooter {  }


/* PAGE ELEMENTS - STANDARD */
.toolBarBoxVisitor { background-color:#FDF3D6; border:#999 solid thin; padding:2px; }
.toolBarBox { background-color:#E6EEDA; border:#999 solid thin; padding:2px; }
.toolBarTableTitle { background-color:#E6EEDA; border:none; font-size:16px; padding-left:10px; padding-right:10px; }
.toolBarTableActions { background-color:#E6EEDA; border:none; padding:8px; padding-right:10px; padding-bottom:6px; text-align:right; }

.btnStd { font-weight:bold; font-size:12px; color:#ffffff; font-family: Arial, Helvetica, sans-serif; background-color:#bcb698; text-align:center; padding:5px 7px 4px 7px; }
.btnStdH { font-weight:bold; font-size:12px; color:#ffffff; font-family: Arial, Helvetica, sans-serif; background-color:#749342; text-align:center; padding:5px 7px 4px 7px; }

.srchFiltLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:right; }

h1 { font-weight:normal; }
.sectionTitle { color:#749342; font-family:Georgia, Times, serif; font-size:25px; margin:0px; margin-bottom:8px; vertical-align:top; }
.sectionTitleLink { color:#749342; font-family:Georgia, Times, serif; font-size:25px; text-decoration:underline; }
.sectionTitleLink:visited { color:#749342; text-decoration:underline; }
.sectionTitleLink:hover { color:#749342; text-decoration:underline; }

.sectionSubTitle { color:#9b7748; font-size:19px; padding-bottom:8px; vertical-align:top; }
.sectionSubTitleLink { color:#9b7748; font-size:19px; padding-bottom:8px; vertical-align:top; text-decoration:none; }
.sectionSubTitleLink:visited { color:#9b7748; text-decoration:none; }
.sectionSubTitleLink:hover { color:#9b7748; text-decoration:underline; }

/* Tables */
.activeHdr { background-color:#E0DDD0; border:1px #000000 solid; border-collapse:collapse; font-size:12px; font-weight:bold; padding:6px; cursor:pointer; cursor:hand; }
.inactiveHdr { background-color:#E0DDD0; border:1px #000000 solid; border-collapse:collapse; font-size:12px; font-weight:bold; padding:6px; }
.resultIconTable { border:1px #000000 solid; border-collapse:collapse; font-size:12px; padding-top:4px; padding-left:5px; padding-right:5px; }
.resultTable { border:1px #000000 solid; border-collapse:collapse; font-size:12px; padding:6px; }

/* Three Column Listing Layout */
.threeColLayoutTable { margin-top:30px; }
.catBack { border: 4px #99BA65 ridge; border-radius:10px; box-shadow: -4px 6px 4px 0px #bbbbbb; background-color:#E0DDD0; padding:12px 6px; margin:0px 8px 18px 8px; text-align:center; vertical-align:middle; cursor:pointer; }
a.catLink { font-size:15px; font-weight:bold; color:#9b7748; text-decoration:none; }
a.catLink:visited { color:#9b7748; text-decoration:none; }
a.catLink:hover { color:#9b7748; text-decoration:underline; }
.catBackImage { display: table; min-height:200px; min-width:200px; border: 4px #99BA65 ridge; border-radius:10px; box-shadow: -4px 6px 4px 0px #bbbbbb; background-color:#E0DDD0; padding:6px; margin:0px 8px 18px 8px; text-align:center; vertical-align:middle; cursor:pointer; }
.catImage { max-height:160px; max-width:175px; margin-top:5px; border:1px #99BA65 solid; }
.catDivImage { display: table-cell; vertical-align: middle; text-align:center; height:100%; }
.catDivCaption { display: table-cell; vertical-align: bottom; text-align:center; padding:5px; }
.galleryDetailImage { border:1px #99BA65 solid; }
	
/* PAGINATOR CONTROL */
.paginator{ font-size:12px; }
a.pagn { font-size:12px; }
.pagnCur { font-size:12px; font-weight:bold; border: thin #000 solid; padding-left:4px; padding-right:2px; margin-right:4px; } 

/* General */
.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }

.formInputBox { color:#000000; margin-left:2px; margin-bottom:6px; padding-left: 3px; }
.formLegend { padding-left:6px; padding-right: 6px; font-weight:bold; color:#749342; font-size:14px; }

hr { background-color:#84A74B; color:#84A74B; height:1px; border:none; }

.messageBar { background-color:#A00000; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; padding:10px; text-align:center; }

/* Links */
a { color:#9b7748; text-decoration:underline; }
a:visited { color:#9b7748; text-decoration:underline; }
a:hover { color:#9b7748; text-decoration:underline; }

a.footerLink { color:#ffffff; font-family:Georgia, Times, serif; font-size:14px; text-decoration:none; }
a.footerLink:visited { color:#ffffff; text-decoration:none; }
a.footerLink:hover { color:#ffffff; text-decoration:underline; }

a.footerLinkSecure { color:#ffffff; font-family:Georgia, Times, serif; font-size:14px; text-decoration:none; }
a.footerLinkSecure:visited { color:#ffffff; text-decoration:none; }
a.footerLinkSecure:hover { color:#ffffff; text-decoration:underline; }

a.messagePrintLink { color:#9b7748; font-size:19px; font-weight:bold; text-decoration:underline; }
a.messagePrintLink:visited { color:#9b7748; text-decoration:underline; }
a.messagePrintLink:hover { color:#9b7748; text-decoration:underline; }

a.textLink { color:#363636; text-decoration:none; }
a.textLink:visited { color:#363636; text-decoration:none; }
a.textLink:hover { color:#363636; text-decoration:underline; }

a.tableLink { font-size:12px; text-decoration:none; }
a.tableLink:visited { font-size:12px; text-decoration:none; }
a.tableLink:hover { font-size:12px; text-decoration:underline; }

/* PAGE SPECIFIC ELEMENTS */
.blogEntryContainer { margin-top:30px; }
.blogTitle { color:#749342; font-family:Georgia, Times, serif; font-size:23px; padding:5px; }
.blogSubTitle { color:#9b7748; font-size:19px; padding:5px; }
.blogDateByCommentTable { color:#9b7748; font-size:19px; border-top:#84A74B thin solid; border-bottom:#84A74B thin solid; padding:4px 0px 3px 5px; margin:5px 0px 5px 0px; }
.blogText { color:#363636; font-size:14px; padding-left:5px; margin-top:8px; }
	
.cemName { color:#9b7748; font-size:19px; padding-bottom:4px; }
.cemLink { }

.eventMainTitle { color:#749342; font-family:Georgia, Times, serif; font-size:23px; }
.eventSubTitle { color:#9b7748; font-size:19px; padding-top:3px; } 
.eventTime { color:#749342; font-size:14px; padding-top:3px; }
.eventLocation { color:#9b7748; font-size:14px; padding-top:3px; }
.eventText { color:#363636; font-size:14px; padding-top:3px; }
.eventFileLabel { padding-top:3px; }
.eventFileLink { padding-top:3px; }
.eventFileLink:visited { }
.eventFileLink:hover { }

.fileEntryContainer1, .linkEntryContainer1, .factEntryContainer1 { margin-top:10px; }
.fileEntryContainer, .linkEntryContainer, .factEntryContainer, .storeEntryContainer1, .storeEntryContainer { margin-top:20px; }
.fileTitleLink, .linkTitleLink, .storeItemName { color:#749342; font-family:Georgia, Times, serif; font-size:23px; text-decoration:none; }
.fileTitleLink:visited, .linkTitleLink:visited { color:#749342; text-decoration:none; }
.fileTitleLink:hover, .linkTitleLink:hover { color:#749342; text-decoration:underline; }
.fileDescription, .linkDescription, .factText, .storeDescription { color:#363636; font-size:14px; margin-top:3px; }
.fileDate, .linkDate, .factDate, .storeDate { color:#9b7748; font-size:11px; margin-top:2px; }
.storePrice { color:#749342; }
.storeSoldOut { background-color:#A00000; color:#FFFFFF; font-weight:bold; text-align:center; }
.storeItemDividerLine { background-color:#84A74B; color:#84A74B; height:1px; border:none; margin-top:20px; }

.markAsNew { border:0px; width:34px; height:14px; vertical-align:top; padding-right:5px; }

/* Forums */
div.divMsgHeader { background-color:#E0DDD0; border:1px #000000 solid; border-collapse:collapse; font-size:19px; padding:9px; }
a.linkMsgHeader { color:#9b7748; font-size:19px; text-decoration:none; }
a.linkMsgHeader:visited { color:#9b7748; text-decoration:none; }
a.linkMsgHeader:hover { color:#9b7748; text-decoration:underline; }
.threadMsgCountHeader { color:#A00000; font-size:11px; margin-left:10px; }
div.divMsgBody { border:1px #000000 solid; border-collapse:collapse; padding:9px; }
a.linkMsgBody { text-decoration:none; }
a.linkMsgBody:visited { text-decoration:none; }
a.linkMsgBody:hover { text-decoration:underline; }


/* EDITING TOOLS */
.editorPage { background-color:#eed9a2; vertical-align:top; }
.editorTitleBar { color:#000000; font-size:24px; padding-top:15px; padding-bottom:15px; vertical-align:top; }
.editorTitleBar2 { float:left; background-color:#E0E0E0; border:#999 solid thin; color:#000000; font-size:24px; padding:7px; padding-left:10px; padding-right:10px; vertical-align:top;  }
.editBox { border:#aaaaaa dashed 1px; padding:5px; }
.editBoxToolBar { background-color:#E0E0E0; border:#999 solid thin; float:right; margin-right:-5px; margin-top:-5px; padding:6px; }

.btnEditor { font-weight:bold; font-size:12px; color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; background-color:#222222; text-align:center; padding:3px 7px 4px 7px; }
.btnEditorH { font-weight:bold; font-size:12px; color:#F8DC0F; font-family: Arial, Helvetica, sans-serif; background-color:#000000; text-align:center; padding:3px 7px 4px 7px; }

.formText { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; }
.formTextBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
.formLabel { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; }
.formLabelBold { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; font-weight:bold; }
.formLabelBoldCenter { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:center; font-weight:bold; }
.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInput { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; }
select.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-left: 3px; text-align:right; }
.formInputR { color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding-right: 3px; text-align:right; }
.formHint { color:#990000; font-family: Arial, Helvetica, sans-serif; font-size:10px; margin-left:2px; }

/* PAGE ELEMENTS - EDITOR */
.mpmChildRow { background-color:#F3EBDA; }

.memAssocSelRowActive { background-color:#F3EBDA; }
.memAssocSelRowInactive { background-color:#dddddd; }
.memAssocRowInactive { background-color:#bbbbbb; font-style:italic; }